<?php
// created: 2023-04-25 03:53:09
$mod_strings = array (
  'LBL_TEAM' => 'קבוצות',
  'LBL_TEAMS' => 'קבוצות',
  'LBL_TEAM_ID' => 'Team Id',
  'LBL_ASSIGNED_TO_ID' => 'מזהה משתמש מוקצה',
  'LBL_ASSIGNED_TO_NAME' => 'משתמש',
  'LBL_TAGS_LINK' => 'תגיות',
  'LBL_TAGS' => 'תגיות',
  'LBL_ID' => 'מזהה',
  'LBL_DATE_ENTERED' => 'נוצר בתאריך',
  'LBL_DATE_MODIFIED' => 'שונה בתאריך',
  'LBL_MODIFIED' => 'נערך על ידי',
  'LBL_MODIFIED_ID' => 'שונה על ידי Id',
  'LBL_MODIFIED_NAME' => 'שונה על ידי ששמו',
  'LBL_CREATED' => 'נוצר על ידי',
  'LBL_CREATED_ID' => 'נוצר על ידי Id',
  'LBL_DOC_OWNER' => 'בעל המסמך',
  'LBL_USER_FAVORITES' => 'משתמשים שמעדיפים',
  'LBL_DESCRIPTION' => 'תיאור',
  'LBL_DELETED' => 'נמחק',
  'LBL_NAME' => 'שם',
  'LBL_CREATED_USER' => 'נוצר על ידי משתמש',
  'LBL_MODIFIED_USER' => 'שונה על ידי משתמש',
  'LBL_LIST_NAME' => 'שם',
  'LBL_EDIT_BUTTON' => 'ערוך',
  'LBL_REMOVE' => 'הסר',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'שונה על ידי משתמש',
  'LBL_EXPORT_CREATED_BY_NAME' => 'נוצר על ידי שם',
  'LBL_COMMENTLOG' => 'Comment Log',
  'LBL_LIST_FORM_TITLE' => 'Alianza Prueba List',
  'LBL_MODULE_NAME' => 'Alianza Prueba',
  'LBL_MODULE_TITLE' => 'Alianza Prueba',
  'LBL_MODULE_NAME_SINGULAR' => 'Alianza Prueba',
  'LBL_HOMEPAGE_TITLE' => 'שלי Alianza Prueba',
  'LNK_NEW_RECORD' => 'צור Alianza Prueba',
  'LNK_LIST' => 'View Alianza Prueba',
  'LNK_IMPORT_SASA5_ALIANZA_PRUEBA' => 'Importar Alianza Prueba',
  'LBL_SEARCH_FORM_TITLE' => 'Search Alianza Prueba',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'View History',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Activities',
  'LBL_SASA5_ALIANZA_PRUEBA_SUBPANEL_TITLE' => 'Alianza Prueba',
  'LBL_NEW_FORM_TITLE' => 'חדש Alianza Prueba',
  'LNK_IMPORT_VCARD' => 'Importar Alianza Prueba vCard',
  'LBL_IMPORT' => 'Importar Alianza Prueba',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Alianza Prueba record by importing a vCard from your file system.',
  'LBL_SASA5_ALIANZA_PRUEBA_FOCUS_DRAWER_DASHBOARD' => 'Alianza Prueba Panel de enfoque',
  'LBL_SASA5_ALIANZA_PRUEBA_RECORD_DASHBOARD' => 'Alianza Prueba Cuadro de mando del registro',
);